.main-content .article-list {width: 73%;}   
.main-content #dynamic-list-b {float: left;padding: 0;width: 73%;}         
.jqgz-con {height: auto;}  
.jqgz-con .ar-img {width: 29%;}
.footer-bar .footer-content .footer-block {width: 20%;}
.content .sidebar-content { width: 24%; padding-left:2em;float:left;}
.dt-block-l { width: 48.5%;float: left;}
.dt-block-r {width: 48.5%;float: right;}
.nav ul .nav-list {padding: 0 5px;}
.zui-new-img .fr {float: none;text-align: center;}
.jqrmwz-tb {display: block;}


.conpage-center {display:none;}
.conpage-right .dt-block-l {width:100%;} 
.conpage-right .dt-block-r {width:100%;}
.conpage-right {width:25%;}
.conpage-left {width:70%;background:none;}
.main-content .dynamic-list {margin-left:0;padding-right: 0;border:0;}
.ar-block-box1 .block-text-list {padding: 15px 0 10px;}